
* {
  box-sizing: border-box;
}

/* Style the body */
body {
  font-family: Noto sans;
  margin: 0;
max-width: 100%;
font-size: 15px;
}

.banner{margin-bottom: 40px;}
/* Header/logo Title */
.header {
  padding: 120px;
  text-align: center;
  background: #FFFAF1;
  color: black;
height: 60px;
max-width: 100%;
}

.wrapper{
  max-width: 1200px;
  margin: auto;
}   
    

/* Increase the font size of the heading */
.header h1 {
margin-top: -100px;
}

/* Style the top navigation bar */
.navbar {
position: relative;
overflow: hidden;
background-color: #044412;
text-align: center;
max-width: 100%;
font-size: 18px;
}

/* Style the navigation bar links */
.navbar a {
 
  display: inline-flex;
  color: white;
  text-align: center;
  padding: 14px 20px;
  text-decoration: none;
}

/* Change color on hover */


/* Right-aligned link */
.navbar a.right {
  float: right;
margin-right: 60px;
}


/* Column container */
.row {  
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
}

/* Create two unequal columns that sits next to each other */
/* Sidebar/left column */
.side {
  -ms-flex: 30%; /* IE10 */
  flex: 30%;
  background-color:#044412;
  padding: 15px;
margin-top: 50px;
height: 100%;
border-radius: 15px;
margin-bottom: 20px;

}

/* Main column */
.main {   
  -ms-flex: 70%; /* IE10 */
  flex: 70%;
  background-color: white;
  padding: 20px;
}

/* Fake image, just for this example */
.fakeimg {
  background-color:#044412;
  width: 100%;
  padding: 12px;
margin-top: -5px;
font-size: 20px;
    border: 1px solid white;
    
}

.column1 {
  float: left;
  width: 15%;
  padding: 0 10px;
 
}

/* Clear floats after the columns */
.row1:after {
  content: "";
  display: table;
  clear: both;
margin:0 auto;

}

h2{
}

/* Footer */
.footer {
background: #000;
height: 100%;
max-width: 100%;
color:#fff;
padding-top: 10px;
padding: 0px;
   
   
}

.copyright{
padding: 10px;
background: #044412;
text-align: center;
color: #fff;
max-width: 100%;
}

/* Float four columns side by side */
.column {
  float: left;
  width: 33.33%;
  padding: 0 10px;
}



/* Remove extra left and right margins, due to padding in columns */
.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); /* this adds the "card" effect */
  padding: 16px;
  text-align: center;
  background-color:#044412;
font-size: 16px;
    color: white;
}

/* Responsive columns - one column layout (vertical) on small screens */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
   
}

/* Responsive layout - when the screen is less than 700px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 700px) {
  .row {   
    flex-direction: column;
  }
}

/* Responsive layout - when the screen is less than 400px wide, make the navigation links stack on top of each other instead of next to each other */
@media screen and (max-width: 400px) {
  .navbar a {
    float: none;
    width: 100%;
  }
   
}

* {
  box-sizing: border-box;
}
.foter{
    width: 1380px;
    margin: auto;
}
/* Create four equal columns that floats next to each other */
.column4 {
  float: left;
  width: 33%;
  padding: 10px;
   
}

/* Clear floats after the columns */
.row4:after {
  content: "";
  display: table;
  clear: both;
width: 700px;
    
    

}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 900px) {
  .column4  {
    width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column4  {
    width: 100%;
  }
}

/* columns 3 */

.column3 {
  float: left;
  width: 33.33%;
  padding: 10px;
  
}

/* Clear floats after the columns */
.row3:after {
  content: "";
  display: table;
  clear: both;
padding-bottom: 10px;
padding-top: 10px;

}

.center{max-width: 1200px;
margin: auto;}
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column3 {
    width: 100%;
  }
}